CVE Vulnerabilities

CVE-2006-5213

Published: Oct 10, 2006 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
3.6 LOW
AV:L/AC:L/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Sun Solaris 10 before 20061006 uses incorrect and insufficient permission checks that allow local users to intercept or spoof packets by creating a raw socket on a link aggregation (network device aggregation).

Affected Software

Name Vendor Start Version End Version
Solaris Sun 10.0 10.0

References